
body {
	margin:0px;
	padding:0px;
	background:url(images/Gradient.jpg) repeat-x;
	Background-color:#ee0101;
	}

#header {
	margin:0 auto;
	width:802px;
	height:326px;
	background:url(images/Banner-Rewinds.jpg) no-repeat;
	}

#bottom_content {
	margin-top:298px;
	margin-left:235px;
	float:right;
	width:560px;
	}
	
#header_links a {
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	}
	
#header_links a:hover {
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	color:#f0b400;
	text-decoration:none;
	}

#wrap {
	margin:0 auto;
	width:802px;
	height:551px;
	background:url(images/Black.jpg) repeat-y;
	}
	
#center_content {
	margin:auto;
	width:802px;
	height:565px;
	}

#thumb3 {
	position:absolute;
	margin:0px 0px 50px 0px;
	width:802;
	height:551;
	font:bold;
	background-position:top;
}
	
.text1 {
	position:absolute;
	margin: 8px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	text-align:left;
	font-family:arial;
	font-size:35px;
	font-weight:bold;
	color:#f0b400;
}

.text2 {
	position:absolute;
	margin: 60px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	text-align:left;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
}

.text3 {
	position:absolute;
	margin: 140px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	text-align:left;
	font-family:arial;
	font-size:20px;
	color:#f0b400;
}

.text4 {
	position:absolute;
	margin: 180px 0px 0px 0px;
	padding:0px 0px 0px 40px;
	line-height:14px;
	text-align:left;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
}

.text5 {
	position:absolute;
	margin: 9px 0px 0px 263px;
	padding:0px 0px 0px 20px;
	line-height:14px;
	text-align:left;
	font-family:arial;
	font-size:12px;
	color:#ffffff;
}

#footer {
	margin:auto;
	width:802px;
	height:109px;
	clear:both;
	background:url(images/Footer.jpg) no-repeat;
}